<?
session_start();
require_once "../init.php";
require_once "../authority.inc.php";
$SID = $_GET['SID'];
$RClassID = $_GET['RClassID];
$sql="delete from security where SID=$SID";
$DB->query($sql);
$DB->close();
header("location:secu_settings.php?ClassID=$RClassID");
?>